Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1062043 - [abrt] sugar-toolkit-gtk3: _gtk_cell_accessible_state_changed(): python2.7 killed by SIGSEGV
Summary: [abrt] sugar-toolkit-gtk3: _gtk_cell_accessible_state_changed(): python2.7 ki...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: sugar-toolkit-gtk3
Version: 22
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Simon Schampijer
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:06ea84705b881b8d1247483aab4...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-02-06 05:13 UTC by satellitgo
Modified: 2016-07-19 10:58 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-07-19 10:58:14 UTC


Attachments (Terms of Use)
File: backtrace (deleted)
2014-02-06 05:13 UTC, satellitgo
no flags Details
File: cgroup (deleted)
2014-02-06 05:13 UTC, satellitgo
no flags Details
File: core_backtrace (deleted)
2014-02-06 05:13 UTC, satellitgo
no flags Details
File: dso_list (deleted)
2014-02-06 05:13 UTC, satellitgo
no flags Details
File: environ (deleted)
2014-02-06 05:13 UTC, satellitgo
no flags Details
File: exploitable (deleted)
2014-02-06 05:13 UTC, satellitgo
no flags Details
File: limits (deleted)
2014-02-06 05:13 UTC, satellitgo
no flags Details
File: maps (deleted)
2014-02-06 05:13 UTC, satellitgo
no flags Details
File: open_fds (deleted)
2014-02-06 05:13 UTC, satellitgo
no flags Details
File: proc_pid_status (deleted)
2014-02-06 05:14 UTC, satellitgo
no flags Details
File: var_log_messages (deleted)
2014-02-06 05:14 UTC, satellitgo
no flags Details

Description satellitgo 2014-02-06 05:13:41 UTC
Version-Release number of selected component:
sugar-toolkit-gtk3-0.101.1-1.fc21

Additional info:
reporter:       libreport-2.1.12
backtrace_rating: 4
cmdline:        python2 /usr/bin/sugar-activity logviewer.LogActivity -s -b org.laptop.Log -a feb5e06c8401492c63c54e9b44c1febc4b949c71
crash_function: _gtk_cell_accessible_state_changed
executable:     /usr/bin/python2.7
kernel:         3.14.0-0.rc1.git0.2.fc21.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 _gtk_cell_accessible_state_changed at gtkcellaccessible.c:404
 #1 _gtk_tree_view_accessible_remove_state at gtktreeviewaccessible.c:2000
 #2 gtk_tree_view_real_collapse_row at gtktreeview.c:12880
 #3 gtk_tree_view_collapse_row at gtktreeview.c:12958
 #4 ffi_call_unix64 at ../src/x86/unix64.S:76
 #5 ffi_call at ../src/x86/ffi64.c:522
 #6 g_callable_info_invoke at girepository/gicallableinfo.c:703
 #7 g_function_info_invoke at girepository/gifunctioninfo.c:281
 #8 _invoke_callable at pygi-invoke.c:64
 #9 pygi_callable_info_invoke at pygi-invoke.c:705

Comment 1 satellitgo 2014-02-06 05:13:45 UTC
Created attachment 859981 [details]
File: backtrace

Comment 2 satellitgo 2014-02-06 05:13:46 UTC
Created attachment 859982 [details]
File: cgroup

Comment 3 satellitgo 2014-02-06 05:13:48 UTC
Created attachment 859983 [details]
File: core_backtrace

Comment 4 satellitgo 2014-02-06 05:13:50 UTC
Created attachment 859984 [details]
File: dso_list

Comment 5 satellitgo 2014-02-06 05:13:52 UTC
Created attachment 859985 [details]
File: environ

Comment 6 satellitgo 2014-02-06 05:13:54 UTC
Created attachment 859986 [details]
File: exploitable

Comment 7 satellitgo 2014-02-06 05:13:55 UTC
Created attachment 859987 [details]
File: limits

Comment 8 satellitgo 2014-02-06 05:13:57 UTC
Created attachment 859988 [details]
File: maps

Comment 9 satellitgo 2014-02-06 05:13:59 UTC
Created attachment 859989 [details]
File: open_fds

Comment 10 satellitgo 2014-02-06 05:14:00 UTC
Created attachment 859990 [details]
File: proc_pid_status

Comment 11 satellitgo 2014-02-06 05:14:05 UTC
Created attachment 859991 [details]
File: var_log_messages

Comment 12 Jaroslav Reznik 2015-03-03 15:27:26 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22

Comment 13 Fedora End Of Life 2016-07-19 10:58:14 UTC
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.